# std::tr1::_Derives_from_binary_function< _Tp > Struct Template Reference

Inheritance diagram for std::tr1::_Derives_from_binary_function< _Tp >:

List of all members.

## Detailed Description

### template<typename _Tp>
struct std::tr1::_Derives_from_binary_function< _Tp >

Definition at line 171 of file tr1/functional.

## Public Types

- typedef char __one

## Static Public Attributes

- static const bool value

The documentation for this struct was generated from the following file:

- tr1/functional